{
  "General": {
    "Device": "AtomML+",
    "FwVersion": "1.2.3",
    "APIkey": "01882513d5fa7c329e940dda99b121",
    "Activation_Base_Url": "https://cloud1-api.micro.ai",
    "Default_LAT": 0,
    "Default_LON": 0,
    "Location_Name": "Dallas"
  },
  "AI_Alg2": {
    "IsBuildModel": false,
    "TrainingRows": 800,
    "Score1Weight": 1.0,
    "Score1Sensitivity": 1.5,
    "Score2Weight": 0.0,
    "Score3Weight": 1.0,
    "Score3Bandwidth": 1.5,
    "Score4Weight": 0.0,
    "Score4PercentageError": 0.25,
    "Score4Window": 50
  },
  "AI_general": {
    "TrainingSecs": 30,
    "SplitCounter": 20,
    "AiFeedRate": 1000,
    "SmallThreshold": 0.01,
    "InitialPeriodSecs": 15,
    "HealthScoreDelay": 10,
    "BoundsLimit": false,
    "IsBuildModel": false
  },
  "Importer": {
    "Type": "mqtt",
    "InputMQTT": {
      "Endpoint": "192.168.2.242",
      "Port": "55003",
      "Username": "",
      "Password": "",
      "topic": "csvdata"
    }
  },
  "Health_groups": [
    {
      "GroupID": 1,
      "GroupName": "Group 1",
      "Hysteresis": 20,
      "Hysteresis2": 20,
      "Aging": 0.9,
      "Memory": 0.95,
      "Noise": 0.05,
      "Intensity": 2.5,
      "DTNM": 40,
      "Advanced": {
        "RL": 1000,
        "PdM": 1,
        "K": 0.02
      },
      "RootCause": {
        "Enabled": false,
        "CycleTagType": "Accumulative",
        "CycleTagName": "CycleTime"
      }
    }
  ],
  
  "Y_Code": {
    "Mode": 0,
    "DeviceName": " test system",
    "OutputLocation": "127.0.0.1:5005",
    "Mode_Continuous": {
      "Sync_freq": 5000,
      "Max_async_freq": 1000
    },
    "Mode_Storage": {
      "Max_Rows": 50,
      "Max_Secs": 600,
      "Post_Event_Send_Time_secs": 600,
      "Sync_freq": 5000,
      "Max_async_freq": 1000
    },
    "LaunchpadExporter": {
      "Enabled": true
    },
    "ExternalExporter": {
      "ExternalExporterType": "Off",
      "Https_Post_Endpoint": "https://webhook.site/4b395597-64aa-4ebb-859b-a66faf222a3e",
      "Output_Redis_Endpoint": "192.168.2.171:5005",
      "Output_MQTT": {
        "Endpoint": "127.0.0.1",
        "Port": 1884,
        "Username": "",
        "Password": "",
        "topic_prefix": "data/"
      }
    },
    "AIStudioExporter": {
      "Mode": 0,
      "Output_MQTT": {
        "Endpoint": "aistudio-mqtt.micro.ai",
        "Port": 5003,
        "Username": "",
        "Password": "",
        "topic_prefix": "exporter-7dd0d"
      }
    },
    "Email_Notification_Exporter": {
      "smtp_host": "",
      "smtp_port": 587,
      "smtp_username": "",
      "smtp_password": "",
      "smtp_from_emailid": "",
      "smtp_to_email_list": ""
    }
  }
}
